<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1989-09-28 03:00:00.00 GD 08h38'53.62" E 41d46'01.08" N</id>
<person>
<lastname>Ri Sol-ju</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1989-09-28 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-09-28 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1989-09-28 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-09-28 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Chongjin</city>
<longitude>08h38'53.62" E</longitude>
<latitude> 41d46'01.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hamgyong du Nord</state>
<country>Corée du Nord</country>
</horoscope>
